Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3567 - --initdb does not report an old format database
Summary: --initdb does not report an old format database
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-18 11:54 UTC by Michael Andres
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 23:28:48 UTC


Attachments (Terms of Use)

Description Michael Andres 1999-06-18 11:54:14 UTC
# ./rpm --initdb
 	# ./rpm -q rpm
 	old format database is present; use --rebuilddb ...

It ould be nice if --initdb would report an old format
database as well as -q does.

Comment 1 Jeff Johnson 1999-06-18 11:55:59 UTC
Thanks for reporting.

Comment 2 Jeff Johnson 2001-01-08 16:20:08 UTC
Reporting existence of  an old  gdbm database is moot these days.


Note You need to log in before you can comment on or make changes to this bug.